Subject: Re: [PATCH v1 0/5] git log: configurable default format for merge diffs

From: Junio C Hamano <[email-masked]>
Date: Sun, 11 Apr 2021 12:02:25 -0700

Sergey Organov <[email-masked]> writes:

> 2. We have descriptive long name for every other option, and it'd be an
> exception if we'd have none for --diff-merges=m. In fact, it's
> --diff-merges=m that could have been removed, but it'd break resemblance
> with --cc and -c that both do have their --diff-merges=cc and
> --diff-merges=c counterparts.

Hmph, a devil's advocate in me suspects that it may just be arguing
why user-configurable 'default' is a bad idea, though.